Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 19:58:03 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hassan sarwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan sarwar Bot:  Hi Hassan Sarwar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247668446 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598083844            11:26 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:28 PM, 01st Dec                   Ahmed                   Are you still connected?           11:30 PM, 01st Dec                     hassan sarwar                    Yes           11:30 PM, 01st Dec                   Ahmed                   how can i help you           11:31 PM, 01st Dec                     hassan sarwar                    I did not receive an article           11:31 PM, 01st Dec                     hassan sarwar                    in Order #6247668446 26 Nov 2020 - 03:13 PM           11:31 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:31 PM, 01st Dec                     hassan sarwar                    Ok           11:31 PM, 01st Dec                   Ahmed                   can i talk with you in Arabic its better to service you           11:33 PM, 01st Dec                     hassan sarwar                    I prefer English           11:33 PM, 01st Dec                   Ahmed                   ok           11:33 PM, 01st Dec                   Ahmed                   sorry i couldn't understand your issue           11:35 PM, 01st Dec                   Ahmed                   could you please explain to me the issue           11:35 PM, 01st Dec                     hassan sarwar                    A polo T shirt is missing           11:35 PM, 01st Dec                     hassan sarwar                    Polo T shirt of SR 13 is missing in the box           11:36 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:37 PM, 01st Dec                     hassan sarwar                    Ok           11:37 PM, 01st Dec                   Ahmed                   as in our system we can see that your items are delivered to you , are you sure that you have missing item ?           11:39 PM, 01st Dec                     hassan sarwar                    Yes  one 1  item is missing           11:39 PM, 01st Dec                     hassan sarwar                    Polo T shirt of SR 13.5  is missing           11:39 PM, 01st Dec                   Ahmed                   from deep of our heart we apologies to you for mistake and inconvenience that you faced , please be assure we are now going to make escalation to our concern team to initiate refund to you , we truly sorry we can't send the item to you           11:42 PM, 01st Dec                   Ahmed                   please accept our apologies           11:42 PM, 01st Dec                     hassan sarwar                    Ok. When i will receive the refund?           11:42 PM, 01st Dec                   Ahmed                   we will do the refund as soon as possible           11:43 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:43 PM, 01st Dec                     hassan sarwar                    Can i use this refund amount for in-store shopping ?           11:43 PM, 01st Dec                   Ahmed                   we will refund to your credit           11:44 PM, 01st Dec                     hassan sarwar                    I paid by cash .           11:44 PM, 01st Dec                   Ahmed                   we will refund to your credit , we can't refund cash           11:46 PM, 01st Dec                     hassan sarwar                    Ok . I have only a debit card           11:46 PM, 01st Dec                   Ahmed                   sorry we only refund in credit if you paid cash           11:49 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:49 PM, 01st Dec                     hassan sarwar                    What is the process? Will someone call me ?           11:50 PM, 01st Dec                   Ahmed                   one of our team will contact with you for the refund in centerpoint email           11:53 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:55 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:57 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804123